body
{
	background-color: #eee
}
.img-center
{
	    height: 300px;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* width: 50%; */
    margin-top: 50px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    background: #fff;
    border-bottom: 1px solid #eee!important;
}
.red
{
	background-color: #ed4b36;
}
.green
{
    background-color: #4d965e;
}
.grey
{
    background-color: #969fa4;
}
.blue
{
    background-color: #f4a757;
}
.cyan
{
    background-color:#8bcebc;
}
.cases .form-control {
    display: block;


    width: 20%!important;
    padding: 6px 5px!important;
    margin: 0 15px!important;
}
.cases {
    margin-bottom: 0!important;
}
text.yearText {
  
    fill: #5f5959;
    font-size: 3vw;
    color: #5f5959;
    font-weight: 700;
    opacity: 0.25;
    font-family: Open Sans, sans-serif;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
.navbar-header
{
	    float: right;
    right: 0;
    position: relative;
    top: 10px;

}
.global-stats {
    width: 100%;
}

.global-stats .heading-container {
    background: #000;
    padding: 0px 20px;
    margin-bottom: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.global-stats .heading-container .global-heading {
       font-size: 22px;
    font-weight: 700;
color: #fff;
}.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
.form-control:focus {
   border: none!important;
    outline: 0;
    box-shadow: none!important;
}
.form-control{
    background: transparent;
    color: #fff;
    border: none!important;
    outline: 0;
    box-shadow: none!important;
    margin: 10px 0;
    text-align: center!important;
    text-transform: uppercase!important;
    letter-spacing: 1.5px!important;
    font-size: 22px!important;
    padding: 0 12px!important;
    margin: 10px 12px 0px 20px!important;
 }
 .form-control option{
   
    color: #000;
    font-size: 14px;
    
 }
.global-stats .stats-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    background: #fff;
    padding: 0 0px;
    display: flex;
}
.global-stats .stats-container .stat {
    width: 20%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    padding: 0;
 color: #fff;
    text-transform: uppercase;
    margin: 0;
}
.global-stats .stats-container .stat .stat-component {
    font-size: 12px;
        text-align: center;
        letter-spacing: 1px;
        font-weight: 700;
    }
    .global-stats .stats-container .stat .stat-component.stat-number {
    text-align: center;

    font-size: 30px;
    font-weight: bold;
}






ul.right_tab {
    position: absolute;
    right: 0;
    height: calc(100vh - 190px);
    list-style: none;
    overflow: hidden;
    padding: 0;
}
ul.right_tab a {
    color: inherit;
    text-decoration: none;
}
ul.right_tab li.active {
    background: #363636;
}
ul.right_tab li {
    height: 33.33%;
    background-color:#cccccc;
    border-left: 1px solid #b9b5b5;
    /* border-bottom: 1px solid #b9b5b5; */
    font-weight: 500;
    text-transform: uppercase;
    width: 70px;
    position: relative;
}
ul.right_tab li p {
    transform: rotate(-90deg);
    width: 100%;
    position: absolute;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    top: 90px;
    letter-spacing: 1.5px;
}
.second {
    transform: rotate(-90deg);
    width: 100%;
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    top: 70px!important;
    letter-spacing: 1.5px;
}
ul.right_tab li img {
    position: absolute;
    bottom: 5px;
    width: 45px;
    left: 10px;
}
 .cover-container {
    height: calc(100vh - 224px);
}

#resizingSelectTag::-webkit-scrollbar {
    width: .8em!important;
    height: .5em!important;;
}
#resizingSelectTag::-webkit-scrollbar-thumb {
    background: rgba(0,0,0,.5)!important;
}
.c-center
{
    justify-content: center !important;
    display: flex;
}
@media only screen and (min-device-width: 640px) and (max-device-width: 850px) and (orientation: landscape) {
    body {
        margin: 0;
    }
    .global-stats .stats-container .stat .stat-component {
        font-size: 8px;
    }
    .global-stats .stats-container .stat .stat-component.stat-number {
        font-size: 9px;
        margin-bottom: 5px;
    }
    .logoo{
        height: 21px;
        width: auto!important;
        top: 10px;
        visibility: visible!important;
        position: relative;
        right: 30px;
    }
    
    ul.right_tab li p {
      display: none;
    }
    ul.right_tab li {
        width: 30px;
    }
    ul.right_tab li img {
        position: absolute;
        bottom: 15px;
        width: 22px;
        left: 3px;
    }
    ul.right_tab li p {
        font-size: 12px;
    }
    .bubble
    {
        width: 24px!important;
    }
    .map
    {
        width: 22px!important;
        left: 4px!important;
    }
    .form-control {
       
        font-size: 13px!important;
        margin: 10px 0 0px 0!important;
        padding: 0!important;
    }
    
    .cover-container
    {
        width: calc(100% - 30px)!important;
    }
    .p-l-25
    {
        padding: 0 0 0 25px;
    }
    .p-l-25 span
    {
        font-size: 8px!important;
    }
    .text-h3 
    {
        font-size: 8px!important;
    }
}

@media only screen and (min-device-width: 360px) and (max-device-width: 767px) and (orientation: portrait) {
    body {
        margin: 0;
    }
    
#menuToggle
{
    z-index: 9999!important;
    top: -9px!important;
}
    .global-stats .stats-container .stat .stat-component {
        font-size: 8px;
        margin-top: 10px;
    }
    .global-stats .stats-container .stat .stat-component.stat-number {
        font-size: 9px;
        margin-bottom: 5px;
    }
    .global-stats .heading-container
    {
        display: block;
    }
    .logoo{
        height: 21px;
        width: auto!important;
        top: 10px;
        visibility: visible!important;
        position: relative;
        right: 0px;
    }
  .rest-div
  {
      display: none;
  }
    ul.right_tab li {
        width: 33.33%;
        float: left;
        background-color: #cccccc;
        border-left: 1px solid #b9b5b5;
        border-bottom: 1px solid #b9b5b5;
        font-weight: 500;
        text-transform: uppercase;
        /* width: 70px; */
        position: relative;
        height: 30px;
    }
    ul.right_tab li img {
        position: absolute;
        bottom: 4px;
        width: 22px;
        left: 45px;
    }
    ul.right_tab li p {
     display: none;
    }
    .cover-container {
        width: 100%!important;
    }
    .bubble
    {
        width: 24px!important;
    }
    .map
    {
        width: 22px!important;
        left: 50px!important;
    }
    .form-control {
       
        font-size: 13px!important;
        margin: 10px 0 0px 0!important;
        padding: 0!important;
    }
    #menuToggle span {
        display: block;
        width: 25px!important;
        height: 2px!important;
    }
    .download_csv
    {
        right: 52px!important;
        top: -5px!important;
    }
    .download_csv img
    {
        width: 23px!important;

    }
  .bubble{
    bottom: 1px!important;
  }
    .p-l-25
    {
        padding: 0 0 0 25px;
    }
    .p-l-25 span
    {
        font-size: 8px!important;
    }
    .text-h3 
    {
        font-size: 8px!important;
    }


    ul.right_tab {
        /* position: absolute; */
        /* right: 0; */
        height: 30px;
        list-style: none;
        overflow: hidden;
        width: 100%;
        padding: 0;
    }
    .logo-center
{
    justify-content: center !important;
    display: flex;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
    .logoo {
        height:35px;
        width: auto!important;
        top: 10px;
        visibility: visible!important;
        position: relative;
        right: 0px;
    }
    .world_map_icons1
    {
        top:170px!important;
    }
    .global-stats .heading-container {
      display: block;
    }
    .logo-center {
        justify-content: center !important;
        display: flex;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1300px) {
    .logoo {
     width: 65%!important;
     top: 4px;
    position: relative
    }
    .global-stats .heading-container {
        display: flex!important;
    }
  
   
}
@media only screen and (min-device-width: 1301px) and (max-device-width: 1400px) {
    ul.right_tab li p {
        font-size: 11px;
        top: 50px!important;
    }
    ul.right_tab li img {
        position: absolute;
        bottom: 5px;
        width: 32px;
        left: 16px;
    }
    .bubble
    {
        width: 48%!important;
    }
    .map{
        width: 30px!important;
        left: 19px!important;
    }
    .logoo
{
   width: 55%;
    position: relative;
    top: 8px;

}

   
}

.switch-map-table{
    padding-top: 10px;
}

.dubling-rate-11::after {
    content: "";
    background: #ef1c1c;
    position: absolute;
    width: 2px;
    height: 100%;
    top: -10px;
    right: 10%;
    display: block;
    transform: rotate(20deg);
}
.switch-map-table{
    margin-bottom: 10px !important;
}

.table td{
    font-size: 14px !important;
}

label.switch {
    margin-bottom: 0;
    top: 4px;
}


.modal-header{
    display: table-column-group !important;
}


/*------dropdown bbp----------*/

select option:nth-child(even) {
    background-color: #f2f2f2;

}

select option{
    border: none !important;
    outline: none !important;
}


select#map_indicator:focus {
    outline: 0;
}

select option:focus {
    outline: 0;
}

/* #detailAnalysisModal{
    z-index: 9999999999999 !important;
} */


.live_btn{
    margin-left: 0;width: 15%;padding: 3px; cursor: pointer;
}

#predivtiveContainer{
    height: 280px; max-width: 1000px; margin: 0 auto; margin-left: -55px;
}

.detail-ana{margin-left: 20%;width: 18%;padding: 3px; cursor: pointer;}

.the-source{
    bottom: 8px;
    position: absolute;
    color: #2c3e50;
    left: 30px;
    font-size: 10px;
    letter-spacing: 1px;
    z-index: 99;
}

.the-disclaimer{
    bottom: 22px;
    position: absolute;
    color: #2c3e50;
    left: 30px;
    font-size: 10px;
    letter-spacing: 1px;
    z-index: 9;
    width: 92%;
}

.the-heading{
    text-transform: uppercase;
    color: #095a6d;
    font-size: 14.5px;
    letter-spacing: 1px;
    font-weight: 500;
    margin-bottom: 0;
}
.total-cases{
    font-size: 13px;
    margin-bottom: 0px !important;
}



.select-country{
    cursor: pointer;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    border-right: 2px solid #000;
    padding-right: 10px;
}
.the-dropdown{
    text-align: center;
}
.country-drop{
    left: 30%;
    margin-top: -3px;
    display: none;
    position: absolute;
    background-color: #f6f9fb;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    z-index: 9;
    width: 40%;
}

input.form-control111.special_search.bgi1{

}
span.select-country:hover .country-drop {
    display: block;
}


.country-drop li{
    padding: 5px;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
}
/* .the-ddd:hover {
    color: #228b22;
    font-weight: 500;
}
.slelect-tiome:hover {
    color: #228b22;
    font-weight: 500;
} */
.country-drop li:hover {
    color: #228b22;
    /* font-weight: 500; */
}
.the-list-of-country{
    height: 220px;
    overflow-y: scroll;
  
}

.contact-menu li{
    list-style: none;
    display: inline;
    padding-left: 10px;
}


.contact-menu{padding-top: 25px; float: right;}


/* 
span.most-recent:hover .country-drop {
    display: block !important;
} */


.the-ccc:hover .most-recent {
    display: block;
}

.the-ddd {

    display: inline;
}
.the-ccc {
    cursor: pointer;
    display: inline;
}
.serarch-icons{
    position: absolute;
    right: 0;
    margin-right: 16px;
    padding: 2px;
    top: 5px;
    width: 28px;
    z-index: 2;
}
.most-recent {
      display: none;
      position: absolute;
      width: 15%;
      background: #f6f9fb;
      border: 1px solid rgba(0,0,0,.15);
      border-radius: .25rem;
      z-index: 9;
      left: 47%;
      margin-top: -3px;
}

.most-recent li {
    padding: 5px;
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    cursor: pointer;

}

ul.the-legenss-sty{
    display: none;
}

div#mapLegendGradient {
    text-align: center;
}

.most-recent li:hover {
    color: #228b22;
}

input.form-control111.special_search.bgi1:focus{
    outline: aliceblue;
}

.disclaimer1{
    z-index: 9;
    font-size: 8.5px;
    position: absolute;
    bottom: -2px;
    right: 35px;
 
}
.disclaimera{
color: #000;
font-size: 10px;
font-weight: 600;
}

.disclaimera:hover{
    color: #000;
font-size: 10px;
font-weight: 600;
}




.the-list-of-country::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #f5f5f5;
}


.the-list-of-country::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
}

.the-list-of-country::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #f5f5f5;
}

.the-list-of-country::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #f5f5f5;
}
.country-drop li a{
    color:#000;
    font-weight: 400;
    font-size: 14px;
}

.dro-2{display: flex;border-bottom: 1px solid #ddd; }
.list-country {
    width: 50%;
    margin: 7px;
    padding: 7px;
    font-weight: 500;
    font-size: 14px;
}
.contact-us {
    margin-top: 20px;
    cursor: pointer;
}

.slelect-tiome{
    padding-left: 10px;
    font-size: 19px;
    font-weight: 600;
}

.the-ddd{
    margin-top: 20px;
}
.form-control11{
    width: 100%;
    border: 1px solid #a9a9a9;
    height: 37px;
    border-radius: 5px;
    padding: 5px;
}

.form-control11:focus{
    outline: #7c7b7b;
}
.form-controlmess{
    padding: 5px;
    width: 100%;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
}
.form-controlmess:focus{
    outline: #7c7b7b;
}

.slelect-tiome{   font-size: 20px;}
@media only screen and (min-device-width : 1280px) and (max-device-width : 1366px) {
    .the-map-leg{
        bottom: 0 !important;
    }
    .district-progress-toolbar {
        top: 35% !important;

    }
    .live-btn-11{
        width: 25%;
        padding: 0px;
        margin-left: 160px !important
    }
    .inner_chart_box h6{
        font-size: 11.5px !important;
    }
    .download-evry2 { right: -6px !important;}
    
    .live_btn{    width: 17% !important; font-size: 10px;
        }

    .download-evry{    right: 23px !important;     top: 5% !important; }

    #predivtiveContainer{
        height: 300px !important;
    }

    }

/* 
    @media only screen and (min-device-width : 1280px) and (max-device-width : 1360px) {
        .download-evry {
            top: -12% !important;
        }

    } */

    /* @media only screen and (min-device-width : 1400px) and (max-device-width : 1600px) {
        .download-evry {
            top: -10% !important;
        }

    } */


    @media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
        .detail-ana{margin-left: 0px !important;}
        .box_inner {
            padding-left: 5px !important;
            padding-top: 5px !important;
        }

        .box_inner p {
            font-size: 14px !important;
        }
        .the-same-div {
            border-radius: 5px !important;
            padding: 13px !important;
        }
        .inner_chart_box{
            border-radius: 5px !important;
            padding: 13px !important;
        }
    }




li.downloadd {
    list-style: none;
    position: absolute;
    right: 30px;
    cursor: pointer;
    top: -60px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>td {

    border-top: 5px solid #f7f7f7 !important;
}

@media only screen and (min-device-width : 1400px) and (max-device-width : 1600px) {
    #predivtiveContainer {
        width: 1050px !important;
        height: 320px;
    }
}

@media only screen and (min-device-width : 1601px) and (max-device-width : 1920px) {
    #predivtiveContainer {
        height: 320px;
        max-width: 1300px !important;
        margin: 0 auto;
        margin-left: -55px;
    }

    .detail-ana {
        margin-left: 37% !important;
    }
  }


  
  .sidebar-contact {
    position: relative;
    top: 38px;
    left: -319px;
    transform: translateY(-50%);
    width: 320px;
    height: auto;
    padding: 15px;
    /* background: #fff; */
    /* box-shadow: 0 20px 50px rgb(0 0 0 / 50%); */
    box-sizing: border-box;
    transition: 0.5s;
  }
.scroll{
    display: flex;
}
  .sidebar-contact.active {
    left: 0;
  }

  .sidebar-contact input,
  .sidebar-contact textarea {
    width: 75%;
    height: 36px;
    padding: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, .5);
    outline: none;
  }

  .sidebar-contact h2 {
    margin: 0 0 20px;
    padding: 0;
  }

  .sidebar-contact textarea {
    height: 60px;
    resize: none;
  }

  .sidebar-contact input[type="submit"] {
    background: #00bcd4;
    color: #fff;
    cursor: pointer;
    border: none;
    font-size: 18px;
  }

  .toggle {
    position: absolute;
    height: 80px;
    width: 80px;
    text-align: center;
    cursor: pointer;
    background: #607889;
    top: 0px;
    right: -80px;
    line-height: 48px;
    background: linear-gradient(to bottom right, #607889 0%, #607889 50%, #ffffff 50%, #ffffff 100%);
  }







  /* .toggle:before {
    content: '\f003';
    font-family: fontAwesome;
    font-size: 18px;
    color: #fff;
  } */

  /* .toggle.active:before {
    content: '\f00d';
  } */

  @media(max-width:768px) {
    .sidebar-contact {
      width: 100%;
      height: 100%;
      left: -100%;
    }

    .sidebar-contact .toggle {
      top: 50%;
      transform: translateY(-50%);
      transition: 0.5s;
    }

    .sidebar-contact.active .toggle {
      top: 0;
      right: 0;
      transform: translateY(0);
    }

    .scroll {
      width: 100%;
      height: 100%;
      overflow-y: auto;
    }

    .content {
      padding: 50px 50px;
    }
  }



  span.the-poper-icon {
    padding-left: 15px;
}

div#divForRankChart{
    position: relative;
}



